# Generated by Django 4.0.3 on 2024-02-01 20:53

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('hats_rest', '0009_hat_color'),
    ]

    operations = [
        migrations.AddField(
            model_name='hat',
            name='href',
            field=models.CharField(default='/hats/1/', max_length=200),
        ),
    ]
